<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties">
  <TalendProperties:Property xmi:id="_VXqj0PzfEey6D-ykLSQZNA" id="_VXpVsPzfEey6D-ykLSQZNA" label="NetezzaAggregate" version="0.1" item="_VXqj0vzfEey6D-ykLSQZNA">
    <author href="../../../talend.project#_VE-4YPzfEey6D-ykLSQZNA"/>
    <additionalProperties xmi:id="_VXsZAPzfEey6D-ykLSQZNA" key="created_product_fullname" value="Talend Cloud Data Fabric"/>
    <additionalProperties xmi:id="_VXsZAfzfEey6D-ykLSQZNA" key="created_product_version" value="8.0.1.20220623_1359-patch"/>
    <additionalProperties xmi:id="_VXsZAvzfEey6D-ykLSQZNA" key="created_date" value="2022-07-06T11:54:28.368+0800"/>
    <additionalProperties xmi:id="_VXsZA_zfEey6D-ykLSQZNA" key="modified_product_fullname" value="Talend Cloud Data Fabric"/>
    <additionalProperties xmi:id="_VXsZBPzfEey6D-ykLSQZNA" key="modified_product_version" value="8.0.1.20220623_1359-patch"/>
    <additionalProperties xmi:id="_VXsZBfzfEey6D-ykLSQZNA" key="modified_date" value="2022-07-06T11:54:28.368+0800"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_VXqj0fzfEey6D-ykLSQZNA" path="Netezza/system"/>
  <TalendProperties:SQLPatternItem xmi:id="_VXqj0vzfEey6D-ykLSQZNA" property="_VXqj0PzfEey6D-ykLSQZNA" state="_VXqj0fzfEey6D-ykLSQZNA" system="true" eltName="Netezza">
    <content href="NetezzaAggregate_0.1.item#/"/>
  </TalendProperties:SQLPatternItem>
</xmi:XMI>
